<?
require_once "configure.php";

unset($_SESSION["egoUserID"]);
unset($_SESSION["egoUserName"]);
unset($_SESSION["egoUserEmail"]);
unset($_SESSION["egoUserType"]);

header('Location: signin.php');

?>